﻿@model DomainClass.Cheer

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>تشویقات</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah_Cheer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah_Cheer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Magham_Cheer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Magham_Cheer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SathTashvigh)
        </dt>

        <dd>
            @*@Html.DisplayFor(model => model.SathTashvigh)*@
            @Html.EnumDisplay(Model.SathTashvigh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Cheer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Cheer)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Elat_Cheer)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Elat_Cheer)
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Cheer", new { @class = "btn btn-danger" })
</p>
